Manifest-Version: 1.0
Bnd-LastModified: 1563803101870
Build-Date: 190722_1340
Build-Jdk: 1.8.0_201
Built-By: MarshallSchor
Bundle-Activator: org.apache.uima.pear.PearPlugin
Bundle-Description: Provides an Eclipse Wizard to construct    a PEAR pa
 ckage
Bundle-DocURL: https://www.apache.org/
Bundle-License: https://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-ManifestVersion: 2
Bundle-Name: Apache UIMA Eclipse: uimaj-ep-pear-packager
Bundle-SymbolicName: org.apache.uima.pear;singleton:=true
Bundle-Vendor: The Apache Software Foundation
Bundle-Version: 2.10.4
Created-By: Apache Maven Bundle Plugin
Eclipse-AutoStart: true
Export-Package: org.apache.uima.pear;version="2.10.4",org.apache.uima.pe
 ar.actions;version="2.10.4",org.apache.uima.pear.generate;version="2.10
 .4",org.apache.uima.pear.insd.edit;version="2.10.4",org.apache.uima.pea
 r.insd.edit.vars;version="2.10.4",org.apache.uima.pear.nature;version="
 2.10.4"
Implementation-License: https://www.apache.org/licenses/LICENSE-2.0.txt
Implementation-Title: Apache UIMA Eclipse: uimaj-ep-pear-packager
Implementation-URL: https://uima.apache.org
Implementation-Vendor: The Apache Software Foundation
Implementation-Vendor-Id: org.apache.uima
Implementation-Version: 2.10.4
Import-Package: org.apache.uima.pear,org.apache.uima.pear.generate,org.a
 pache.uima.pear.insd.edit,org.apache.uima.pear.insd.edit.vars,org.apach
 e.uima.pear.nature,org.apache.uima.pear.tools,org.eclipse.core.resource
 s,org.eclipse.jdt.core,org.eclipse.jface.action,org.eclipse.jface.dialo
 gs,org.eclipse.jface.operation,org.eclipse.jface.preference,org.eclipse
 .jface.resource,org.eclipse.jface.viewers,org.eclipse.jface.wizard,org.
 eclipse.swt.events,org.eclipse.swt.graphics,org.eclipse.swt.layout,org.
 eclipse.swt.widgets,org.eclipse.ui.plugin,org.osgi.framework;version="[
 1.3,2)",org.xml.sax
Project-Title: Apache UIMA
Require-Bundle: org.eclipse.jface.text,org.eclipse.text,org.eclipse.ui.e
 ditors,org.eclipse.ui.workbench.texteditor,org.eclipse.ui.ide,org.eclip
 se.ui,org.eclipse.ui.workbench,org.eclipse.core.runtime
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Tool: Bnd-3.3.0.201609221906
